Run Cocoapods install step

#1

On the Run Cocoapods Install step, the version numbers of the step are similar to the recent versions of Cocoapods but if I understand the step correctly, there’s no relationship with the step version and the version of cocoapods installed. The version of cocoapods used is determined from Podfile.lock. Is that correct?

0 Likes

#2

Hello,

You are correct! The version of the step being similar to the Cocoapods version is just an odd coincidence!

CocoaPods version is determined based on the Podfile.lock file or on the Gemfile.lock file. For more information, check out the integrations page for this step:

Stay safe and stay healthy!
cathy

0 Likes